AutoSync encountered an error while attempting to apply Updated Windows Patch-level Checks (NETIQKB71065)

  • 7771065
  • 06-May-2008
  • 19-Jan-2012

Environment

NetIQ Secure Configuration Manager 5.7.1

Situation

Autosync may display an error when you download security content that includes a security check that already exists.
Error: The AutoSync process encountered an error while attempting to apply the Updated Windows Patch-level Checks (2008/05/07) update: Core Services: java.lang.RuntimeException: A Security Check named 'Missing Microsoft patches' already exists!

Resolution

Download and apply Hotfix 71065.

Additional Information

Formerly known as NETIQKB71065

This hotfix requires NetIQ Secure Configuration Manager 5.7 Service Pack 1

This hotfix updates the gladiator.jar file on the Core Services computer, by default C:\Program Files\NetIQ\Secure Configuration Manager\Core Services\modules\.


Feedback service temporarily unavailable. For content questions or problems, please contact Support.